﻿body
{
    padding: 2em;
}

a
{
    text-decoration: none;
    color: #ef3e33;
}

a:hover
{
    color: #00529b;
}

em
{
    font-style: normal;
}

strong
{
    font-weight: normal;
}

h1
{
    overflow: hidden;
    width: 112px;
    height: 0;
    padding-top: 19px;
    background: url(images/lion-egg-farms-dot-co-dot-uk.png) no-repeat;
}

h2
{
    overflow: hidden;
    width: 181px;
    height: 0;
    padding-top: 14px;
    background: url(images/egg-traceability-system.png) no-repeat;
}

h3, h4
{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: normal;
    font-size: 2em;
}

h3
{
    padding: 1em 1em 0;
    color: #666;
}

h3 em
{
    color: #999;
}

h4
{
    padding: 0.25em 1em 0.5em;
    color: #999;
}

h5
{
    padding: 1.5em 1.6em 0.25em;
    font-size: 1.2em;
    font-weight: bold !important;
    color: #666;
}

p
{
    margin: 0.8em 1.6em;
    font-size: 1.2em;
    line-height: 1.5;
    color: #666;
}

div.wrap
{
    width: 21px;
    height: 21px;
    background-repeat: no-repeat;
}

html > body div.wrap
{
    width: auto;
    height: auto;
    min-width: 21px;
    min-height: 21px;
}

div#container
{
    position: relative;
    width: 96em;
    min-width: 960px;
    margin: auto;
}

div#header
{
    height: 10em;
    min-height: 90px;
}

div#header a
{
    font-weight: bolder;
}

div#header a:hover
{
    text-decoration: underline;
    color: #ef3e33;
}

div#header ul
{
    position: absolute;
    top: 0;
    right: 0;
}

div#header li
{
    float: left;
    width: 10.5em;
    height: 4.5em;
    padding: 0.25em 1.5em 0.25em 1em;
    font-size: 1.2em;
    line-height: 1.5;
    border-right: solid 1px #ddd;
}

html > body div#header li
{
    width: auto;
    height: auto;
    max-width: 10.5em;
    min-height: 4.5em;
}

div#header li.last
{
    width: auto;
    padding-left: 2em;
    padding-right: 0;
    border-right: none;
}

div#header li.last img
{
    position: relative;
    top: -0.75em;
    width: 97px;
    height: 92px;
}

div#header fieldset
{
    margin-top: 1em;
    font-size: 1.1em;    
}

div#header fieldset input.text
{
    width: 16em;
}

div#footer
{
    clear: both;
    background: url(images/gradient-bottom.png) repeat-x left top;
}

div#footer div.wrap
{
    width: 100%;
    background-image: url(images/corner-bottom-left.png);
    background-position: left 29px;
}

div#footer div.wrap div.wrap
{
    background-image: url(images/corner-bottom-right.png);
    background-position: right 29px;
}

div#footer p
{
    padding-top: 70px;
    margin: 0 2em 0.5em;
    color: #ccc;
}

div#footer ul
{
    margin: 0 2em;
    color: #999;
}

div#footer li
{
    display: inline;
    padding: 0 0.65em;
    border-left: solid 1px #ccc;
}

div#footer li.first
{
    padding-left: 0;
    border-left: none;
}

div#footer p.warning
{
    float: right;
    font-size: 1em;
    color: #ccc;
    border-left: none;
}

div#footer a
{
    text-decoration: none;
    color: #999;
}

div#footer a:hover
{
    text-decoration: underline;
}

div#content
{
    position: relative;
    clear: left;
    height: 432px;
    background: url(images/gradient-top.png) repeat-x left top;
}

html > body div#content
{
    height: auto;
    min-height: 432px;
}

div#content div.wrap
{
    width: 100%;
    background-image: url(images/corner-top-left.png);
    background-position: left top;
}

div#content div.wrap div.wrap
{
    background-image: url(images/corner-top-right.png);
    background-position: right top;
}

div#content ul
{
    padding-left: 4em;
    margin: 0.8em 1.6em 0.8em 0;
    list-style-type: square;
    font-size: 1.2em;
    line-height: 1.5;
    color: #666;
}

div#content li
{
    margin-bottom: 0.8em;
}

div#content li.space
{
    margin-bottom: 2.4em;
}

div#content img.egg
{
    float: left;
    margin: 50px 2em 0 20em;
    width: 420px;
    height: 382px;
}

div#content p, div#content ul
{
    width: 75%;
}

div#content img.code
{
    z-index: 1;
    position: absolute;
    top: 50px;
    left: 0;
    width: 950px;
    height: 382px;
}

div#content h3.code, div#content h4.code
{
    z-index: 2;
    position: absolute;
    top: 1em;
    left: 1em;
    padding: 0;
}

div#content h4.code
{
    top: 2.25em;
}

div#content div.box
{
    width: 30em;
    height: 148px;
    margin: 160px 0 0;
    background: url(images/gradient-top.png) repeat-x left top;
}

html > body div#content div.box
{
    float: left;
    height: auto;
    min-height: 148px;
}

div#content div.box div.wrap
{
    background-image: url(images/corner-top-left.png);
    background-position: left top;
}

div#content div.box div.wrap div.wrap
{
    background-image: url(images/corner-top-right.png);
    background-position: right top;
}

div#content div.box h3
{
    color: #999;
}

div#content div.box em
{
    color: #666;
}

div#content div.box p
{
    width: 13em;
    margin: 0.5em 1em 1em;
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-weight: normal;
    font-size: 2em;
    line-height: 1.25;
    color: #999;
}

div#content div.box a
{
    font-family: Helvetica, Arial, sans-serif;
    font-size: 0.6em;
    font-weight: bold;
    text-decoration: none;
}

div#content div.box a:before
{
    content: "\00bb";
    padding-right: 0.25em;
}

div#content div.search
{
    position: absolute;
    top: 30px;
    left: 3em;
    width: 25em;
    background: url(images/search-top.png) no-repeat left top;
}

div#content div.search div.wrap
{
    background: url(images/search-bottom.png) no-repeat left bottom;
}

div#content div.search label
{
    width: 16em;
}

div#content div.search a
{
    color: #999;
}

div#content div.search a:hover
{
    color: #ef3e33;
}

div#content fieldset
{
    padding: 0 2em 2em;
    margin: 0;
}

div#content fieldset legend
{
    display: block !important;
    padding: 1.25em 0 0.25em;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 1.6em;
    color: #ef3e33;
}

div#content fieldset label
{
    width: 100%;
    margin-bottom: 0.75em;
    font-size: 1.1em;
    color: #666;
}

div#content fieldset input
{
    clear: left;
}

div#content fieldset input.button
{
    color: #ef3e33;
}

div#producer div.thumbnails, div#producer p
{
    float: left;
}

div#producer div.thumbnails, div#producer h6
{
    margin-left: 4em;
}

div#producer h3
{
    float: left;
    width: 24em;
    padding: 0 0 0 1em;
    margin: 1em 0 1em 0;
    font-size: 2em;
}

div#producer h4
{
    clear: both;
    width: 32em;
    padding: 0 0 0 1.5em;
    margin: 0 0 0.5em 0;
    font-size: 1.5em;
}

div#producer h6
{
    float: left;
    margin-top: 5em;
    color: #999;
}

div#producer h6 strong
{
    display: block;
    font-weight: bold;
}

div#producer p
{
    width: 40em;
    padding: 0 0 0 1.81em;
    margin: 0 0 1em 0;
}

div#producer img
{
    clear: left;
    display: block;
    margin: 0;
}

div#producer a
{
    display: block;
    float: left;
    cursor: hand;
    cursor: pointer;
    margin-bottom: 2.1em;
    margin-right: 0.3em;
}

div#producer a img
{
    display: inline;
    width: auto;
    border: solid 0.3em #999;
}
